How to install libmygpo-qt1 on Debian Unstable (Sid)